<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Functions Demo</title>
</head>

<body>
    <script>

        function myFun() {
            console.log('Olen funktsioon!');
            console.log('Olen ikka veel funktsioon!');
        }

        function add(number1, number2) {
            let sum = number1 + number2;
            // console.log('Summa: ' + sum);
            return sum;
        }

        function x() {
            let myVar1 = 2; // let võtmesõna on oluline
            console.log(myVar1);
        }

    </script>
</body>

</html>